/* reset css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
a{
    /*color: #E1320F;*/
    color: #00867d;
    text-decoration: none;
}
a:hover{text-decoration: underline;}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins { text-decoration: none;}
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* fin  reset css */

body{
  background: #FFFFFF;
  font: 12px/18px Arial, Helvetica, sans-serif;
  color: #b9b7b7;
}

/* header */
#contenedor {
    position: relative;
    clear: both;
	min-width:960px;
	max-width:1400px;
	margin:0 auto;
    height: 461px;
	width:expression(document.body.clientWidth < 780? "780px" : document.body.clientWidth > 1400? "1400px" : "auto");
    overflow: hidden;
    background: url('../images/graf_principal.jpg') 0 0 no-repeat;
}
#cabecera {
    height: 527px;
    position: relative;
    text-align: center;
    width: 100%;
}
#menu_principal{
	height:67px;
	width:100%;
	background:url('../images/fnd_barra_superior_ie.gif') repeat-x;
	margin-top:25px;
	position:absolute;
	z-index:22;
  overflow:visible;
}

html > body #menu_principal{
  position:relative;
  background:url('../images/fnd_barra_superior.png') repeat;
}



/* fin header */

#txt_elviaje{ float: left; display: inline; margin: 23px 0 0;}
.centrado, .centrado_seccion{ width: 960px; margin: 0 auto; position: relative;}
.centrado_seccion{ border-top:14px solid #ccc;padding: 16px 0 40px; overflow: hidden;}
.seccion{width: 100%; background: url('../images/fnd_seccion.gif') repeat-x 0 0;}

.contenido_portada{
    width:960px;
    margin:0 auto;
}
#portada p{ float: left; display: inline; margin: 20px 100px 0 0; font-size:14px; line-height: 20px; font-weight: bold; color: #606060; width: 520px; text-align: right}
#portada p strong{ color: #00867d}
#contenido{ background: #fff; width: 100%;}

/* bloques secciones */
.centrado_seccion h2{font-family: 'Open Sans Condensed', sans-serif;font-size:42px;font-weight:200; color: #1f80c1; text-align: center;margin: 5px 0 20px;}
#lst_idiomas{position: absolute; top: 0; right: 5px;}
#lst_idiomas li{ float: left; display: inline; margin-left: 5px;}
/* fin bloques secciones */


/* caja negra lateral */
#asistencia_telefonica{position: absolute; left: 0; top: 120px; width: 234px; height: 106px; text-align: center; font:15px Arial, Helvetica, sans-serif; color: #fff}
#asistencia_telefonica a{font-weight: bold; text-decoration: none;}
#asistencia_telefonica a:hover{font-weight: bold; text-decoration: underline;}
#caja_negra{height: auto; padding: 5px 0; background: #303030; -moz-border-top-right-radius: 10px; border-top-right-radius: 10px; -moz-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;margin-bottom: 5px;}
#caja_negra p{ margin: 5px 0 0; line-height: 15px;}
#caja_negra #p_idioma{color: #989898; font-size: 19px; line-height: 19px; font-weight: bold;}
#caja_negra #p_tlf{color: #fff; font-size: 19px; line-height: 19px; font-weight: bold;}
/* fin caja negra lateral */


/* verano */
.centrado_seccion ul{float: left;display: inline; margin: 30px 0 0 15px;}
.centrado_seccion ul li{font-family: 'Open Sans Condensed', sans-serif;font-size:23px;font-weight:200; padding-left: 30px; margin-bottom: 15px;line-height: 26px;color:#777;}
.centrado_seccion ul li strong{ color: #118e86;}
.verano .centrado_seccion ul{ width: 415px;}
.centrado_seccion .video{float: left; display: inline; margin-top: 30px; border: 5px solid #ccc; margin-left: 60px;}
.centrado_seccion .videoizq{margin-right: 40px !important; margin-left: 15px !important;}
.centrado_seccion .bloque100{float: left;display: inline; width: 100%;}
.dudas{margin-top:30px;float:left; display:inline; width: 100%;text-align: center}
.dudas a{padding: 10px 10px;background: #00867d; color: #fff; font-size: 20px; font-weight: bold; -moz-border-radius: 8px; border-radius: 8px;}
/* fin verano */

/* valencia */
.bloque_valencia{float: left; display: inline; width: 207px; margin: 30px 0 0 28px;}
.bloque_valencia a strong{font-size:15px; line-height: 18px;color:#666;font-weight: bold;}
.bloque_valencia a:hover{
    text-decoration:none;
}
.bloque_valencia a strong:hover{
    color:#4480C1;
}
.bloque_valencia p{font-size:13px; line-height:16px;color:#999;}
.bloque_valencia .p_centrado{text-align: center;}
/* fin valencia */



/* pie */
#pie{margin-top:15px;padding:8px 0 45px;background-color:#F2F1ED;position:relative;width:100%;z-index:99;overflow: hidden;}
#contenedor,#contenedor_pie{clear:both;margin:0 auto;max-width:1400px;min-width:960px;}
#pie #pie_abajo{border-color:#262626;border-style:solid;border-width:7px 0 0;clear:both;float:left;margin-top:6px;padding:0 5% 20px;position:relative;width:90%;}
#pie #pie_abajo #pie_abajo_izq{float:left;}
#pie #logo_pie{clear:both;float:left;margin-top:15px;}
#tripadvisor{float:left;left:75px;position:absolute;top:105px;}
#pie #mapa_pie{float:right;height:125px;width:276px;}
#pie #contacto_pie{color:#434343;cursor:pointer;float:right;font-size:14px;font-weight:bold;height:110px;padding:20px 0 0;position:relative;width:220px;}
#pie #contacto_pie p{font-family: Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;font-style:italic;}
#pie #contacto_pie p strong{font-size: 18px;font-style: normal;font-weight:bold;color:#aaa;}
#gplus {
    float: left;
    left: 175px;
    position: absolute;
    top: 115px;
}
.eltiempo {
    left: 340px;
    position: absolute;
    top: 85px;
}
/* fin pie */

/* redes sociales */
.icono_facebook {
    margin-left: 20px;
    vertical-align: middle;
}
.icono_twitter, .icono_youtube {
    margin-left: 10px;
    vertical-align: middle;
}
* html #redes_sociales {
    position: absolute;
}
#redes_sociales {
    bottom: 0;
    height: 39px;
    left: 0;
    min-width: 960px;
    overflow: hidden;
    width: 100%;
    z-index: 9999;
}
html > body #redes_sociales {
    position: fixed;
}
#redes_sociales h5, #contenido_redes_sociales2 {
    margin: 0 auto;
    max-width: 1400px;
    min-width: 960px;
}
#contenido_redes_sociales {
    background: url("../images/fnd_redes_sociales.png") repeat-x scroll 0 0 #FCFDFF;
    border-color: #3174A9;
    border-style: solid;
    border-width: 9px 0 0;
    float: left;
    height: 500px;
    min-width: 960px;
    padding: 0 1%;
    width: 98%;
}
#redes_sociales h5 strong {
    background: url("../images/pestanya_redes_cerrada_ie.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Adobe Garamond Pro,Garamond,serif;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    height: 23px;
    margin-left: 2%;
    padding: 8px 0 0 36px;
    width: 305px;
}
html > body #redes_sociales h5 strong {
    background: url("../images/pestanya_redes_cerrada.png") no-repeat scroll 0 0 transparent;
}
#redes_sociales h5 .desplegado {
    background: url("../images/pestanya_redes_abierta_ie.png") no-repeat scroll 0 0 transparent;
}
html > body #redes_sociales h5 .desplegado {
    background: url("../images/pestanya_redes_abierta.png") no-repeat scroll 0 0 transparent;
}
#redes_sociales #intro_redes_sociales {
    color: #787878;
    float: left;
    font-family: Adobe Garamond Pro,Garamond,serif;
    font-size: 17px;
    font-style: italic;
    line-height: 22px;
    margin-top: 26px;
    width: 225px;
}
#contenedor_pestanyas {
    background: url("../images/flecha_redes_sociales.png") no-repeat scroll 0 45px transparent;
    padding-left: 65px;
    width: 547px;
}
#contenedor_pestanyas {
    float: left;
    margin: 26px 0 0 15px;
}
#pestanyas {
    float: left;
    position: relative;
    top: 1px;
    z-index: 6;
}
#contenedor_pestanyas .activo {
    background-color: #FFFFFF;
    border-color: #DEDEDE;
    border-style: solid;
    border-width: 1px 1px 0;
}
#pestanyas li {
    border-color: #DEDEDE;
    border-style: solid;
    border-width: 0 0 1px;
    float: left;
    height: 46px;
}
#contenido_pestanyas {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    float: left;
    height: 360px;
    padding: 17px;
    position: relative;
    width: 600px;
    z-index: 3;
}
#contenido_pestanyas #youtube a {
    float: left;
    height: 180px;
    margin: 5px 15px 0;
    text-decoration: none;
    width: 120px;
}
#contenido_pestanyas #youtube a span {
    display: block;
    font-size: 11px;
}
#contenido_pestanyas #youtube a img {
    padding-bottom: 5px;
    width: 120px;
}
body#tinymce ul li, .contenido_editor ul li {
    background: url("../images/bullet.png") no-repeat scroll 0 4px transparent;
    list-style: none outside none;
    margin: 8px 0 0;
    padding-left: 15px;
    color:#666;
}
body#tinymce ul li a, .contenido_editor ul li a{
    color:#369;
}

.contenido_editor ul, .contenido_editor ol, #tinymce ul, #tinymce ol {
    margin: 10px 0 0 10px;
}
#contenido_pestanyas #youtube a img {
    padding-bottom: 5px;
    width: 120px;
}
#contenido_pestanyas #youtube a span {
    display: block;
    font-size: 11px;
}
.horario{
    color:#ccc;
    font-size:12px;
    margin-top:7px;
    line-height:15px;
}